body {
    font-size: 90%;
}

.grid {
    width: 998px;
}

.row {position:relative; margin-left:-10px;}
.gu1 .row {width: 84px;}
.gu2 .row {width: 168px;}
.gu3 .row {width: 252px;}
.gu4 .row {width: 336px;}
.gu5 .row {width: 420px;}
.gu6 .row {width: 504px;}
.gu7 .row {width: 588px;}
.gu8 .row {width: 672px;}
.gu9 .row {width: 756px;}
.gu10 .row {width: 840px;}
.gu11 .row {width: 924px;}
.gu12 .row {width: 1008px;}

.col {padding-left:10px; float:left; position:relative;}
.gu1{width: 74px;}
.gu2{width: 158px;}
.gu3{width: 242px;}
.gu4{width: 326px;}
.gu5{width: 410px;}
.gu6{width: 494px;}
.gu7{width: 578px;}
.gu8{width: 662px;}
.gu9{width: 746px;}
.gu10{width: 830px;}
.gu11{width: 914px;}
.gu12{width: 998px;}

/* template */

.mast {
    height: 164px;
}

.logo {
    background-image: url('../assets/template/serenesleep-logo.svg');
    background-repeat: no-repeat;
    background-size: 452px 120px;
    width: 452px;
    height: 120px;
    top: 20px;
}

nav.topmenu {
    height: 164px;
}

ul.topnav a {
    padding: 20px 10px;
}

.grid.content {
    padding: 10px 0;
}

section.row.content.statement.gallery {
    margin-bottom: 10px;
}
